body {background-color: blanchedalmond;
      background-repeat: no-repeat;
      background-size: cover;}

#container {max-width: 1000px;
            align-self: center;
            margin: auto;}

#banner {background-image:url(images/dividers/lacewcross.png);
         margin-top: 1px;
         margin-bottom: 0;
         width: auto;
         height: 33px;}

#titlecard {width: 1000px;
            height: 100px;
            margin: auto;
            background-color: blanchedalmond;}

h1 {color: rgb(74, 108, 78);
    font-family: reindeer-typewriter;}
h2 {color: rgb(74, 108, 78);
    font-family: reindeer-typewriter;}

@font-face {font-family: reindeer-typewriter;
            src: url(fonts/reindeer-typewriter.ttf);}

#wholepage {display: flex;
            -ms-flex-align: center;}

#leftbox {background-image: url(images/backgrounds/clouds.png);
          background-repeat: no-repeat;
          background-size:cover;
          width: 140px;
          height: 500px;
          display: flexbox;
          justify-content: center;
          margin-top: 10px;
          margin-right: 10px;}

#pagebox {width: 850px;
          height: 500px;
          margin-top: 10px;
          background-color: rgba(217, 232, 170, 0.599);
          display: flexbox;}

#bottom {margin: auto;}

#marquee {position: relative;
          width: 100vw;
          max-width: 100%;
          height: 200px;
          overflow-x: hidden;}

#stampmarquee {position: absolute;
               white-space: nowrap;
               will-change: transform;
               animation: marquee 25s linear infinite;}

@keyframes marquee {from { transform: translateX(0); }
                    to { transform: translateX(-50%); }}
